Build(deps-dev): Bump better_errors from 2.8.0 to 2.8.1

Build(deps-dev): Bump better_errors from 2.8.0 to 2.8.1

Bumps better_errors from 2.8.0 to 2.8.1.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

diff --git a/Gemfile.lock b/Gemfile.lock
index 2ba291f..d3e621a 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -66,7 +66,7 @@ GEM
     barber (0.12.2)
       ember-source (>= 1.0, < 3.1)
       execjs (>= 1.2, < 3)
-    better_errors (2.8.0)
+    better_errors (2.8.1)
       coderay (>= 1.0.0)
       erubi (>= 1.0.0)
       rack (>= 0.9.0)

GitHub sha: a957a980

This commit appears in #10695 which was merged by tgxworld.